/* ------------------------- COMMON ---------------------------- */
body {margin:0 0 30px 0; padding:0; font:9pt Arial, Helvetica, sans-serif; line-height:12pt; color:#515153; background-color:#000; background-image:url(images\bg_givenow.jpg);}
p {padding:0 0 6px 0; text-align:left}
img {border:0px}

a:link {text-decoration:underline; color:#186fa9}
a:visited {text-decoration:underline; color:#186fa9}
a:active {text-decoration:none; color:#186fa9}
a:hover {text-decoration:none; color:#186fa9}

.dottedLine {border-bottom:1px dotted #666; margin:10px}
.solidLine {border-bottom:1px solid #ccc; margin:10px; float:left; width:710px}
.center {text-align:center}
.floatLeft {float:left}
.padding8 {height:8px}
.padding15 {height:15px}
.spacer15 {height:15px; float:left; width:730px}
.captcha {height:150px; display:block; text-align:-moz-center; padding-left:0; width:330px; margin-left: auto; margin-right: auto;}

/* ------------------------- PAGE ---------------------------- */
.page {width:805px; height:auto; margin:10px 0 10px 120px; float:left}
.banner {margin:20px 0 22px 0}
.content {width:765px; height:auto; background-color:#fff; padding:10px 20px; float:left}
.blueBand {background:url(../images/img_blueBand.gif) top no-repeat; width:760px; height:30px}
.blueBandbig {background:url(../images/img_blueBand2.gif) top no-repeat; width:760px; height:60px}
.redBand {background:url(../images/img_blueBand.gif) top no-repeat; width:700px; height:30px}
.blueTxt {font:12pt Arial, Helvetica, sans-serif; line-height:14pt; color:#57718a; font-weight:bold; padding:5px 0 0 15px}
.blueSubtitle {font:12px Arial, Helvetica, sans-serif; line-height:12pt; color:#57718a; padding:5px; text-align:center; float:left; width:720px}
.boxFiller {width:760px; height:20px}
.boxWrapper {width:760px; height:auto; float:left}

.box1_span3 {background:#fff; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 3px 0 3px}
.box1_span2 {background:#fff; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 2px 0 2px; border-left:1px solid #fff; border-right:1px solid #fff}
.box1_span1 {background:#fff; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 1px 0 1px; border-left:1px solid #fff; border-right:1px solid #fff}

.box2 {width:758px; height:auto; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9}
.box2Bottom {width:760px; height:auto}
.box2_span3 {background:#d9d9d9; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 3px 0 3px}
.box2_span2 {background:#fff; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 2px 0 2px; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9}
.box2_span1 {background:#fff; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 1px 0 1px; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9}

.box3 {width:763px; height:auto; border-left:1px solid #ccc; border-right:1px solid #ccc; background-color:#e5e5e5; float:left}
.box3TopBottom {width:765px; height:auto; float:left}
.box3Bottom {width:765px; height:20px; float:left}
.box3_span3 {background:#ccc; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 3px 0 3px}
.box3_span2 {background:#e5e5e5; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 2px 0 2px; border-left:1px solid #ccc; border-right:1px solid #ccc}
.box3_span1 {background:#e5e5e5; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 1px 0 1px; border-left:1px solid #ccc; border-right:1px solid #ccc}

.box4 {width:773px; height:auto; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; background-color:#e5e5e5; border-top:1px solid #d9d9d9; padding:15px; float:left}
.box4TopBottom {width:805px; height:auto; float:left}
.box4Wrapper {width:770px; height:auto; float:left}
.box4Left {width:385px; height:auto; float:left}
.box4Right {width:385px; height:auto; float:right; text-align:right}
.submitBtn {padding:10px 0 0 0}

/* ------------------------- FORM ---------------------------- */
.form {padding:15px}
.formHeader {font:11pt Arial, Helvetica, sans-serif; line-height:14pt; color:#666; font-weight:bold; text-align:left}
.inputField {width:200px; height:20px; border-top:1px solid #999; border-bottom:1px solid #e0dcdc; border-left:1px solid #ccc; border-right:1px solid #ccc; margin:0 0 5px 5px; background-color:#f7f5f5; line-height:14pt}
.error {width:200px; height:20px; border-top:1px solid #ff0000; border-bottom:1px solid #ff0000; border-left:1px solid #ff0000; border-right:1px solid #ff0000; margin:0 0 5px 5px; background-color:#f7f5f5; line-height:14pt}
.dropdown {width:205px; height:22px; margin:0 0 5px 5px; line-height:14pt; background-color:#f7f5f5; border:1px solid #ccc}
.dropdownerror {width:205px; height:22px; margin:0 0 5px 5px; line-height:14pt; background-color:#FFFBCF; border-top:1px solid #000000; border-bottom:1px solid #ff0000; border-left:1px solid #ff0000; border-right:1px solid #ff0000;}
.dropdown2 {width:98px; height:22px; margin:0 0 5px 5px; line-height:14pt; background-color:#f7f5f5; border:1px solid #ccc}
.dropdown2error {width:98px; height:22px; margin:0 0 5px 5px; line-height:14pt; background-color:#FFFBCF; border:1px solid #ccc}

.formCol {width:728px; height:auto; float:left; padding:15px; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; float:left}
.formLeft {width:350px; height:auto; float:left}
.formA1 {width:130px; height:auto; float:left; text-align:right; line-height:14pt}
.formA2 {width:220px; height:auto; float:right; text-align:left}

.formB1 {width:50px; height:auto; float:left}
.formB2 {width:160px; height:auto; float:left; margin:5px 0; text-align:center }
.formB3 {width:120px; height:auto; float:right; margin:5px 0}

.formRight {width:350px; height:auto; float:right; margin:0 0 0 20px}
.formRight2 {width:350px; height:auto; float:right; margin:0 0 0 10px; border-left:1px solid #d9d9d9; padding:0 0 0 10px}

.note {font:11px Arial, Helvetica, sans-serif; line-height:11pt; color:#848080; text-align:left; padding:10px 0; float:left; }
.note2 {font:11px Arial, Helvetica, sans-serif; line-height:12pt; color:#848080; text-align:left; height:auto; padding:5px}
.red {color:#f00; font-weight:bold}

.security {width:728px; height:auto; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; float:left;  text-align:center; padding:15px}

/* ------------------------- FOOTER ---------------------------- */
#footer {text-align:center; font:11px Arial, Helvetica, sans-serif; color:#ccc; line-height:14pt; margin:5px 0 5px 0px; width:805px; height:auto; float:left}
#footer a {color:#ccc; padding:0 8px}
.footerWrapper {width:802px; height:auto; float:left; margin:-5px 0px}
.footerWrapper2 {width:775px; height:auto; float:left; padding:10px 15px 0 15px; text-align:left; margin:15px 0 0 0; border-top:1px solid #333}
.footerColL {width:160px; height:auto; text-align:left; float:left; padding:5px; margin:0 0 30px 0}
.footerColR {width:140px; height:auto; text-align:left; float:right; padding:5px; margin:0 0 30px 0}
.footerCol1 {margin:0 100px}

/* ------------------------- THANK YOU ---------------------------- */
.bg_ty {background:url(../images/bg_thankyou.jpg) top no-repeat; width:780px; height:130px}
.tyTxt {padding:80px 0 0 120px; text-align:left}
#tyLink {color:#900; text-decoration:none}

/* ------------------------- EXTRA ---------------------------- */
.errorMsg {font:9pt Arial, Helvetica, sans-serif; line-height:12pt; color:#f00; text-align:center; padding:0 0 15px 0}


